[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: srfi-18 requirements

From: Neil Jerram
Subject: Re: srfi-18 requirements
Date: Wed, 14 May 2008 22:13:26 +0100
User-agent: Gnus/5.110006 (No Gnus v0.6) Emacs/21.4 (gnu/linux)

"Julian Graham" <address@hidden> writes:

> Any updates / thoughts on the patch?  I'd welcome any comments or
> revisions you guys'd like to make.  (I'd also be happy to write up a
> NEWS file entry, if you're waiting for one...)

Working on it this evening...


reply via email to

[Prev in Thread] Current Thread [Next in Thread]